# Cookie Filter

The Cookie Filter provides client side cookie support for the HTTP protocol.

## Properties

The CookieFilter defines the following properties:

- w3c.www.protocol.http.cookie.file

`w3c.www.protocol.http.cookie.file`

semantics
  The absolute path of the file used to store cookies.
type
  A String propery
default value
  "cookie" in the current directory

Jigsaw Team
$Id: w3c.www.protocol.http.cookies.CookieFilter.html,v 1.2 1997/07/31 08:25:49 ylafon Exp $